quse(1)

NAME
quse - find pkgs using useflags

SYNOPSIS
quse <opts> <useflag>

DESCRIPTION
Options: -[eavKLDF:NvqChV]

-e, --exact
    Show exact non regexp matching using strcmp

-a, --all
    Show annoying things in IUSE

-K, --keywords
    Use the KEYWORDS vs IUSE

-L, --license
    Use the LICENSE vs IUSE

-D, --describe
    Describe the USE flag

-F, --format <arg>
    Use your own variable formats. -F NAME=

-N, --name-only
    Only show package name

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: quse.1,v 1.23 2012/04/15 05:31:07 vapier Exp $